.u-section-1 .u-sheet-1 {
  min-height: 1089px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 692px;
}

.u-section-1 .u-text-2 {
  margin: -362px 570px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 60px 0 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 492px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -363px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 272px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 92px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}